Bug 1306062 - awscli-1.10.2 is available
awscli-1.10.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: awscli (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabio Alessandro Locati
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-09 19:14 EST by Upstream Release Monitoring
Modified: 2016-02-22 20:24 EST (History)
1 user (show)

See Also:
Fixed In Version: awscli-1.10.3-1.fc22 awscli-1.10.3-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-22 15:50:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.10.2 (#1306062) (936 bytes, patch)
2016-02-09 19:14 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-09 19:14:23 EST
Latest upstream release: 1.10.2
Current version/release in rawhide: 1.10.1-1.fc24
URL: https://github.com/aws/aws-cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-09 19:14:37 EST
Created attachment 1122565 [details]
[patch] Update to 1.10.2 (#1306062)
Comment 2 Upstream Release Monitoring 2016-02-09 19:32:00 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12918917
Comment 3 Fedora Update System 2016-02-11 04:30:04 EST
awscli-1.10.3-1.fc23 python-botocore-1.3.25-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2f9b52b7c7
Comment 4 Fedora Update System 2016-02-11 04:30:06 EST
awscli-1.10.3-1.fc22 python-botocore-1.3.25-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b542466ec8
Comment 5 Fedora Update System 2016-02-12 08:51:42 EST
awscli-1.10.3-1.fc22, python-botocore-1.3.25-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b542466ec8
Comment 6 Fedora Update System 2016-02-14 11:23:58 EST
awscli-1.10.3-1.fc23, python-botocore-1.3.25-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2f9b52b7c7
Comment 7 Fedora Update System 2016-02-22 15:50:30 EST
awscli-1.10.3-1.fc22, python-botocore-1.3.25-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2016-02-22 20:24:54 EST
awscli-1.10.3-1.fc23, python-botocore-1.3.25-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.